## golang-github-digitalocean-go-smbios 0.0~git20180907.390a4f4

=== debian/changelog ===
golang-github-digitalocean-go-smbios (0.0~git20180907.390a4f4-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:43:22 +0100

golang-github-digitalocean-go-smbios (0.0~git20180907.390a4f4-1) unstable; urgency=medium

  * Initial release (Closes: #998673)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 07 Nov 2021 00:37:58 +0100
