=== debian/control ===
Source: golang-github-digitalocean-go-smbios
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-smbios
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitalocean-go-smbios.git
Homepage: https://github.com/digitalocean/go-smbios
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/digitalocean/go-smbios

Package: golang-github-digitalocean-go-smbios-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-google-go-cmp-dev
Description: Detection and access to SMBIOS and DMI data and structures (library)
 Provides detection and access to System Management BIOS (SMBIOS) and
 Desktop Management Interface (DMI) data and structures. SMBIOS is a
 standard mechanism for fetching BIOS and hardware information from
 within an operating system. It shares some similarities with the
 older DMI standard, and the two are often confused.
 .
 This package is based on the SMBIOS 3.1.1 specification, but should
 work with SMBIOS 2.0 and above.
 .
 In general, it's up to hardware manufacturers to properly populate
 SMBIOS data, and many structures may not be populated correctly or at
 all; especially on consumer hardware.
